#calendar_area {

}

.calendar_title_month
        {
        /*font-size: 8pt;*/
        font-weight: bold;
        vertical-align: middle;
        padding-right: 0px;
/*        padding-bottom: 5px;*/

        padding-left: 0px;
        font-size: 10px;
        }

.calendar_title_month a {
		color:#3e4549;
		font-size:12px;
		text-decoration:none;
}

.newsbar {
background-color:#008fc4;
border:1px solid #b9babd;
color:#FFF;
font-weight:bold;
margin:1px;
}

.calendar_month_change
        {
        vertical-align: bottom;
        padding-right: 2px;
        padding-left: 2px;
        }

.calendar_day
        {
        padding: 3px 7px 3px 7px;
        color: #000;
        background: #f8f8f8;
        }

.calendar_day a {
color: #000000;
text-decoration:none;
}

.calendar_day a:hover {
color: #333333;
text-decoration:none;
}

.calendar_week_number
        {
        padding: 3px 7px 7px 5px;
        color: #888;
        background: #E5EFE3;
        }



.calendar_holiday
        {
        padding: 3px 6px 3px 6px;
        color: #B86C5D;
        background: #f8f8f8;
        }

.calendar_dayname
        {
        padding: 1px 4px 1px 3px;
        color: #000;
        background: #bbd1e3;
        font-weight: bold;  
		border-top: #CACCD1 1px solid;
        }

.calendar_holidaydayname
        {
        padding: 1px 4px 1px 3px;
        color: #b3011a;
        background: #EAD0C8;
        font-weight: bold;
        border-top: #CACCD1 1px solid;
        }

.calendar_highlightday
        {
        padding: 1px 2px 1px 2px;
        background: #E3F6E3;
        border: #C8EAE1 1px solid;
        }

.calendar_today
        {
        font-weight: bold;
        padding: 1px 3px 1px 3px;
        background: #f8f8f8;
        }

.calendar_caption
        {
        background: #ebebeb;
		padding-bottom:3px;
		margin-bottom:10px;
        }



#tableHeight
        {
        display: block;
        height: 0px;
        overflow: visible;
        }


#calendar_bootdiv
        {
        text-align: center;
        background: #FFFBF0;
        }